<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" >
    <item android:state_pressed="true">
    	<shape  android:shape="rectangle">
            <gradient
                android:startColor="#40ff7E00"
                android:endColor="#40ff7E00"
                android:angle="270" />           
            <corners
                android:bottomLeftRadius="10dp"
                android:bottomRightRadius="10dp" />
        </shape>
    </item>
    <item android:state_pressed="false">
    	<shape  android:shape="rectangle">
            <gradient
                android:startColor="#80000000"
                android:endColor="#80000000"
                android:angle="270" />           
            <corners
                android:bottomLeftRadius="10dp"
                android:bottomRightRadius="10dp" />
        </shape>
    </item>
</selector>